import nookies from 'nookies';
import ReviewContent from '../../components/review-content/ReviewContent';

const ReviewPage = () => {
  return <ReviewContent></ReviewContent>;
};

export const getServerSideProps = async (ctx) => {
  const cookies = nookies.get(ctx);

  if (!cookies['review-session']) {
    return {
      redirect: {
        destination: '/cart',
        permanent: false,
      },
    };
  }

  return {
    props: {},
  };
};

export default ReviewPage;
